Valmontte
Downloads: 0
Posts: 2
Smile Score: -1
About Me
I am a Free member


Visit Stats
Last Visit: 6 years ago
Member Since: 21 May 2008
Profile Views: 274

Valmontte's Posts
Average Rating from Valmontte:

sort: smiles | time
burypromote
-1
valmontte commented on 21 May 2008
To be honest, I can't understand why the developer made this program for 10.5 Only. Since the day that 10.5 was released, huge amounts of problems have been reported with running WoW on the newest OS. Serious WoW players who have upgraded to 10.5 have either gone back to 10.4 or greatly regretted this decision. (Personally, I did the former.)


If its possible, (I'm no programer) I think a 10.4+ version of this software utility would benefit a much larger community
[Version 1.3]



There are currently no troubleshooting comments by this member.

Displaying 1-1 of 1
Please login or create a new
MacUpdate Member account
to use this feature


- -